# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: jdbc.html
onlinehelp.doc=jdbc.html
#EN: Authentication Modules
authentication=\u8a8d\u8a3c\u30e2\u30b8\u30e5\u30fc\u30eb
#EN: JDBC
sunAMAuthJDBCServiceDescription=JDBC

#EN: Connection Type
a100=\u63a5\u7d9a\u30bf\u30a4\u30d7
#EN: Connection Pool JNDI Name
a101=\u63a5\u7d9a\u30d7\u30fc\u30eb\u306e JNDI \u540d
#EN: JDBC Driver
a102=JDBC \u30c9\u30e9\u30a4\u30d0
#EN: JDBC URL
a103=JDBC URL
#EN: Connect This User to Database
a104=\u30c7\u30fc\u30bf\u30d9\u30fc\u30b9\u306b\u63a5\u7d9a\u3059\u308b\u30e6\u30fc\u30b6\u30fc
#EN: Password for Connecting to Database
a105=\u30c7\u30fc\u30bf\u30d9\u30fc\u30b9\u3078\u63a5\u7d9a\u3059\u308b\u305f\u3081\u306e\u30d1\u30b9\u30ef\u30fc\u30c9
#EN: Password Column String
a106=\u30d1\u30b9\u30ef\u30fc\u30c9\u30ab\u30e9\u30e0\u306e\u6587\u5b57\u5217
#EN: Prepared Statement
a107=\u6e96\u5099\u3055\u308c\u3066\u3044\u308b\u30b9\u30c6\u30fc\u30c8\u30e1\u30f3\u30c8
#EN: Class to Transform Password Syntax
a108=\u30d1\u30b9\u30ef\u30fc\u30c9\u69cb\u6587\u3092\u5909\u63db\u3059\u308b\u305f\u3081\u306e\u30af\u30e9\u30b9
#EN: Authentication Level
a109=\u8a8d\u8a3c\u30ec\u30d9\u30eb

#EN: Connection type not found.
noCONNECTIONTYPE=\u63a5\u7d9a\u30bf\u30a4\u30d7\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#EN: JNDI Name not found.
noJNDINAME=JNDI \u540d\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#EN: No JDBC driver specified.
noDRIVER=JDBC \u30c9\u30e9\u30a4\u30d0\u304c\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002
#EN: No JDBC URL specified.
noURL=JDBC URL \u304c\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002
#EN: No user specified for authentication to the database.
noDBUSER=\u30c7\u30fc\u30bf\u30d9\u30fc\u30b9\u3078\u306e\u8a8d\u8a3c\u306b\u5fc5\u8981\u306a\u30e6\u30fc\u30b6\u30fc\u304c\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002
#EN: No password specified for authentication to the database.
noDBPASSWORD=\u30c7\u30fc\u30bf\u30d9\u30fc\u30b9\u3078\u306e\u8a8d\u8a3c\u306b\u5fc5\u8981\u306a\u30d1\u30b9\u30ef\u30fc\u30c9\u304c\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002
#EN: No column name specified for the password.
noPASSWORDCOLUMN=\u30d1\u30b9\u30ef\u30fc\u30c9\u306e\u30ab\u30e9\u30e0\u540d\u304c\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002
#EN: No password syntax transform class specified.
noTRANSFORM=\u30d1\u30b9\u30ef\u30fc\u30c9\u69cb\u6587\u3092\u5909\u63db\u3059\u308b\u30af\u30e9\u30b9\u304c\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002
#EN: No prepared statement for the SQL query is specified.
noSTATEMENT=SQL \u30af\u30a8\u30ea\u306b\u6e96\u5099\u3055\u308c\u305f\u30b9\u30c6\u30fc\u30c8\u30e1\u30f3\u30c8\u304c\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002
#EN: Uid is not specified.
noUserName=\u30e6\u30fc\u30b6\u30fc ID \u304c\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002
#EN: Not a valid state for the JDBC module.
invalidState=JDBC \u30e2\u30b8\u30e5\u30fc\u30eb\u306b\u5bfe\u3057\u3066\u6709\u52b9\u306a\u72b6\u614b\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002
#EN: User credentials are invalid.
loginFailed=\u30e6\u30fc\u30b6\u30fc\u306e\u8a3c\u660e\u60c5\u5831\u304c\u7121\u52b9\u3067\u3059\u3002
#EN: Connection pool is retrieved via JNDI.
choiceJNDI=JNDI \u304b\u3089\u53d6\u5f97\u3055\u308c\u305f\u63a5\u7d9a\u30d7\u30fc\u30eb
#EN: Non-persistent JDBC connection.
choiceURL=\u975e\u6301\u7d9a JDBC \u63a5\u7d9a
#EN: The user name provided exceeds the maximum length.
userNameTooLong=\u6307\u5b9a\u3055\u308c\u305f\u30e6\u30fc\u30b6\u30fc\u540d\u304c\u6700\u5927\u6587\u5b57\u6570\u3092\u8d85\u3048\u3066\u3044\u307e\u3059\u3002
#EN: Search result from the prepared statement is null.
nullResult=\u6e96\u5099\u3055\u308c\u305f\u30b9\u30c6\u30fc\u30c8\u30e1\u30f3\u30c8\u306e\u691c\u7d22\u7d50\u679c\u304c null \u3067\u3059\u3002
#EN: More than one user entry found.
multiEntry=\u8907\u6570\u306e\u30e6\u30fc\u30b6\u30fc\u30a8\u30f3\u30c8\u30ea\u304c\u898b\u3064\u304b\u308a\u307e\u3057\u305f\u3002
